みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

WindowsMeでPhotoshopは使用可能でしょうか?

こんにちは、質問です。
今、Photoshopの「Adobe Photoshop Elements 5.0」を購入しようと考えています。
しかしその対応OSを見ると、Windows XP Home/XP Pro/XP MCEとなっています。
これではMeでは使えませんよね。

「Photoshop Elements 5.0 plus Premiere Elements 3.0」では
対応OSにWindows XP Professional/XP Home Edition/MEと書かれていました。
このMEとは、Windows Meという事でしょうか?

この他にもMeでも使えるPhotoshopがありましたら、教えて下さい。

投稿日時 - 2007-10-03 14:09:36

QNo.3397619

すぐに回答ほしいです

質問者が選んだベストアンサー

旧バージョンの対応 OS Photoshop バージョンごとの対応状況
http://support.adobe.co.jp/faq/faq/qadoc.sv?3245+001
Photoshop Elements 日本語版の旧バージョンにおける対応 OS
http://support.adobe.co.jp/faq/faq/qadoc.sv?5127+001

「Photoshopについて教えてください WindowsのMeを使っています」
上記のワードにて、yahoo知恵袋http://chiebukuro.yahoo.co.jp/ で検索。情報有り。

投稿日時 - 2007-10-03 15:54:14

お礼

回答ありがとうございます!
すごく助かりました!!
おかげで、MeだとPhotoshop Elements 2.0で使用可能という事が分かり、さっそく購入しようと思っています。
本当にありがとうございました!

投稿日時 - 2007-10-04 00:35:30

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

これの事だよね?
http://www.adobe.com/jp/products/psprelements/systemreqs/

どちらもVistaとXPとしか書いてない。
そもそも2000をすっ飛ばしてMeだけ動くという事は無いから、この場合質問者が見た環境表記は誤表記という事になるね。
昔のソフト情報をコピーペーストして消し忘れたとかそういう類じゃないかな。

投稿日時 - 2007-10-03 14:32:09

お礼

回答ありがとうございます!

投稿日時 - 2007-10-04 00:36:31